html, body{
    margin: 0;
    padding: 0;
    background-color: #94ea93;
    font-family: sans-serif;
	
}

body {
	-webkit-text-size-adjust: 100%;
}

div#bodyb{
    padding-top:0px;
	margin:auto;
	width: 800px;
	background-color: #4eeee6;
	height: 100%;
}

 .title{
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1;
  color: #000000;
  font-size: 50px;
  text-shadow: 5px 5px 10px rgba(144, 143, 143, 1);
  font-weight: bold;
  border-bottom: 3px solid rgb(0, 0, 0);
}

.picture{
  display: flex;
  border-bottom: 1px solid rgb(0, 0, 0);
}
.picture2{
  display: flex;
  border-bottom: 1px solid rgb(0, 0, 0);
}
.syutuensya {
    font-size: 22px;
    border: solid 1px black;
}
.subtitle {
    font-size: 20px;
    border: solid 1px black;
}
.date {
    font-size: 19px;
    border: solid 1px black;
}
.coment {
    font-size: 15px;
    border: solid 1px black;
}
.topreturn {
    font-size: 25px;
    text-align: center;
}
